@charset "utf-8";
/* CSS Document */

body {
    font-weight: normal;
}

figure {
    margin: 10px;
}

.utility_menu ul li {
    font-size: 1.5rem;
    padding: .8rem 7px;
    line-height: auto;
}

.you-pay p {
    background: #08b7c3;
    text-align: center;
    font-size: 14px;
}

.product-wrap2 span {
    text-decoration: none;
}

.product-thumb {
    margin-bottom: 20px;
    border: 1px solid #e5e5e5;
    max-height: 100px;
}

.product-thumbs {
    padding: 10px;
}

.browse-panel h5::after {
  content: url('../images/icons/play.png');
  padding-left: 5px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
}

.product-wrap2 ul li::before {
    content: ">";
    color: #08b7c3;
    font-size: 16px;
    padding-right: 6px;
}
.product-wrap2 ul li {
    font-size: 12px;
}

.utility {

    background:#08b7c3;
}

.partner {
    text-align: center;
}

.manufacturer p {
    font-size: 1em;
}

.other-services p {
 	color: initial;   
    text-align: initial;
}

.latest-work figure img {
    padding:15px 45px 25px 45px;
    width: 100%;
}

.figcaption-wrap {
    padding: 15px 45px 15px 45px;
}

.feature-project {
    border-bottom: 1px solid #e3e3e3;
}

.manufacturer-services {
    padding: 105px 20px 80px 20px;
}

.oddRow {
    background: rgba(0, 174, 255, 0.21);
    padding: 20px 0;
}

.evenRow {
    padding: 20px 0;
}

.buttons{
    background: #08b7c3;
}

button, .button {
    background: #08b7c3;
}

input[type="submit"] {
    background: #0095f4;
}

.cartSummaryLink{
    background: #0095f4;
}

.fix-caption input[type="submit"] {
    background: #0095f4;
}

.contact-us form input[type="submit"] {
    background: #08b7c3; 
}

.medium-6.small-12.columns.right-contant {
    line-height: 30px;
}

.medium-6.small-12.columns.left-contant img {
    padding: 0 20px;
}

.product_details ul li a:hover { 
    background:#08b7c3;
}

.services-title {
    padding: 70px 0px 30px 0px;
    border: none;
}

.services-reputation {
    padding: 70px 0px 30px 0px;
	background: #ffffff;
	width: 100%;
	float: left;  
    border-bottom: 1px solid #e1e1e1;
}

.inner_contact {
    padding: 10px 0 10px 0;
}

header {
    position: fixed;
    z-index: 1000;
    height: 200px;
    background: white;
}

.banner-title {
    position: relative;
    top: 200px;
    z-index: 1;
}

.banner-title {
    background: #08b7c3;
    padding: 20px 0px 15px 0px;
    margin 0 0 5px 0;
}

.banner-title h1 {
	color: #ffffff;
	font-size: 30px;
}

.banner-title h2 {
	color: #ffffff;
	font-size: 24px;
}

.inner_contact {
    position: relative;
    top:130px; 
    z-index: 0;
}


footer {
    position: relative;
    top:200px; 
    z-index: 0;
}

.askus a {
    color: #0095f4;
    font-size: 24px;
    vertical-align: middle;
    font-weight: 500;
}

.askus a:hover {
    color:#f3a600;
}

.askus em {
    color:#0095f4;
    font-size: 36px;
    vertical-align: middle;
}

.search-result h3 {
	font-size: 1.4rem  
}

.services_description p {
    margin-top:10px;
}

.services_description ul {
    font-size: 14px;
    color: #8d8d8d;
    font-weight:400;
    margin-bottom:18px;
}
.services_description ul li {
    list-style: disc;
    list-style-position: inside;
    margin-bottom: 5px;
}

.tel a {
    color: #08b7c3;
}

.tel a:hover {
    color: #0095f4;
}

.tel em {
    color: #08b7c3;
}

.askus a {
    color: #08b7c3;
}

.askus a:hover {
    color: #0095f4;
}

.askus em {
    color: #08b7c3;
}

.search form input[type="submit"] {
    background-color: #08b7c3;
}

.top-bar-nav ul li a::after {
    border-bottom: 7px solid #08b7c3;
}

.top-bar-nav ul li:hover a, .top-bar-nav ul li.selected a {
    border-bottom: 3px solid #08b7c3;
}

.top-bar-nav ul li.sub_menu ul.dropdown_menu li:hover, .top-bar-nav ul li.sub_menu ul.dropdown_menu li.selected {
    background:#08b7c3;
}

.slider-caption1 h1 {
    color: #08b7c3;
}

.slider-caption2 {
    background: #08b7c3;
    opacity: 0.8;
}

.banner-title {
    background: #08b7c3;
}

.other-wrap figure {
    background-color: #08b7c3;
}

.icon_box {
    background-color: #08b7c3;
}

.search-product h4 {
    background: #08b7c3;
}

.browse-panel h6 {
    background: #08b7c3;
}

.you-pay p {
    background: #08b7c3;
}

.click-btn:hover, .click-btn a:hover {
    background-color: #08b7c3;
}

.fig-img { 
    border: 2px solid #08b7c3;
}

.blue-border h1 {
    color: #08b7c3;
}

.blue-border .blue-line {
    background: #08b7c3;
}

.address-content p em {
    color: #08b7c3;
}

.address-content p a {
    color: #08b7c3;
}

.address-content p span {
    color: #08b7c3;
}

.side-panel h4 {   
    background: #08b7c3;
}

.productList ul {   
    font-weight:normal;
}

.bullets ul {
	list-style: disc outside none;
	margin-left: 20px;
	margin-bottom: 20px;
	padding-left: 0;
}

.bullets ul li {
	list-style-type: disc; 
	display: list-item;
}

.browse-sale {
    display: none;
}

.product-wrap1 h4 {
    color: #17578c;
    font-size: 16px;
    font-weight:300;
    padding: 18px 0px 10px;
    text-align: left;
}

.product-wrap1 h5 {
    color: #17578c;
    font-size: 16px;
    font-weight:300;
    padding: 15px 0px ;
    margin:0;
    text-align: left;
}

.what-do {
    padding: 35px 0px 10px 0px;
}

.other-services {
    padding: 35px 0px 10px 0px;
}

.other-services h2 span {
    padding: 0;
}

a.highlight {
    font-weight: bold;
}

.contact-us {
    
    background-image: url(/images/hospitality-cooling.jpg);
}


.contact-us a {
    color: #666;   
}

.address span {
    color:#666;
}

.project-details h3 {
    background:#08b7c3;
}

.client-info h3 {
    background:#08b7c3;
}

.general_inquiry {
    background:#08b7c3;
}

.general_inquiry .buttons {
 
    background: #999;
}


.manufacturer-services {
    background-image: url(/images/our-solutions-bg.jpg);
}

.accordion .accordion-navigation > a:hover, .accordion dd > a:hover,
.accordion .accordion-navigation.active > a {
    background: #08b7c3;
}

.client-info label {
    width: 45%;    
}

.client-info input[type="text"] {
    width: 52%;    
}

.client-info select {
    width: 52%;
}

.project-details p {
    padding-bottom: 5px;
}

.project-details select {
    width: 57%;
    
}

.project-details label {
	width: 100%;
	text-align: initial;
	cursor: default;
	line-height: normal;	
    font-weight: 600;
    margin-top: 10px;
}

.project-details div {
	color: #5e5e5e;
	font-size: 17px;
	font-weight: 300;
    margin-left: 30px;
}

.project-details textarea {
 	width: 100%;   
}

.file-upload-wrapper {
 	margin-bottom: 10px;   
}

.project-details input[type="submit"] {
	background: #08b7c3;
	color: #ffffff;
}

.file-upload-button {
	background-color: #08b7c3;	
}

h2.CaseStudies {
 	margin-bottom: 20px;   
}

.what-do h2:after {
	right: 75%;
}

.what-do h2:before {
	left: 75%;
}

.techdata tbody {
    vertical-align: top;
}

.techdata td p {
    font-size: 14px;
}

.techdata td li {
    font-size: 14px;
}

.product-details ul {
    margin-bottom: 18px;
}

.product-details li {
    list-style: disc;
    list-style-position: inside;
}

.first3only ul li { 
  display: none; 
} /* Hide all */

.first3only ul li:nth-child(-n+3) { 
  display: list-item; 
} /* Display first three */

/* Global Margins - margin-# or m# increments of five until 50px then jumps to 50px */
.m0,.margin-0 { margin: 0px; }
.m5,.margin-5 { margin: 5px; }
.m10,.margin-10 { margin: 10px; }
.m15,.margin-15 { margin: 15px; }
.m20,.margin-20 { margin: 20px; }
.m25,.margin-25 { margin: 25px; }
.m30,.margin-30 { margin: 30px; }
.m35,.margin-35 { margin: 35px; }
.m40,.margin-40 { margin: 40px; }
.m45,.margin-45 { margin: 45px; }
.m50,.margin-50 { margin: 50px; }
.m100,.margin-100 { margin: 100px; }
.m150,.margin-150 { margin: 150px; }
.m200,.margin-200 { margin: 200px; }
.m250,.margin-250 { margin: 250px; }

/* Global Padding */
.p0,.padding-0 { padding: 0px; }
.p5,.padding-5 { padding: 5px; }
.p10,.padding-10 { padding: 10px; }
.p15,.padding-15 { padding: 15px; }
.p20,.padding-20 { padding: 20px; }
.p25,.padding-25 { padding: 25px; }
.p30,.padding-30 { padding: 30px; }
.p35,.padding-35 { padding: 35px; }
.p40,.padding-40 { padding: 40px; }
.p45,.padding-45 { padding: 45px; }
.p50,.padding-50 { padding: 50px; }
.p100,.padding-100 { padding: 100px; }
.p150,.padding-150 { padding: 150px; }
.p200,.padding-200 { padding: 200px; }
.p250,.padding-250 { padding: 250px; }

/* Specific Margins */

/* Margin Top - mt# or margin-top-# */
/* These should override the global margins so you can use m50 mt5 or margin-50 margin-top-5, yeah i got bored and just went up in 10s */
.mt0,.margin-top-0 { margin-top:0px; }
.mt5,.margin-top-5 { margin-top:5px; }
.mt10,.margin-top-10 { margin-top:10px; }
.mt20,.margin-top-20 { margin-top:20px; }
.mt30,.margin-top-30 { margin-top:30px; }
.mt40,.margin-top-40 { margin-top:40px; }
.mt50,.margin-top-50 { margin-top:50px; }
.mt100,.margin-top-100 { margin-top:100px; }
.mt150,.margin-top-150 { margin-top:150px; }
.mt200,.margin-top-200 { margin-top:200px; }
.mt250,.margin-top-250 { margin-top:250px; }

/* Margin Bottom - mb# or margin-bottom-# */
.mb0,.margin-bottom-0 { margin-bottom:0px; }
.mb5,.margin-bottom-5 { margin-bottom:5px; }
.mb10,.margin-bottom-10 { margin-bottom:10px; }
.mb20,.margin-bottom-20 { margin-bottom:20px; }
.mb30,.margin-bottom-30 { margin-bottom:30px; }
.mb40,.margin-bottom-40 { margin-bottom:40px; }
.mb50,.margin-bottom-50 { margin-bottom:50px; }
.mb100,.margin-bottom-100 { margin-bottom:100px; }
.mb150,.margin-bottom-150 { margin-bottom:150px; }
.mb200,.margin-bottom-200 { margin-bottom:200px; }
.mb250,.margin-bottom-250 { margin-bottom:250px; }

/* Margin Left - ml# or margin-left-# */
.ml0,.margin-left-0 { margin-left:0px; }
.ml5,.margin-left-5 { margin-left:5px; }
.ml10,.margin-left-10 { margin-left:10px; }
.ml20,.margin-left-20 { margin-left:20px; }
.ml30,.margin-left-30 { margin-left:30px; }
.ml40,.margin-left-40 { margin-left:40px; }
.ml50,.margin-left-50 { margin-left:50px; }
.ml100,.margin-left-100 { margin-left:100px; }
.ml150,.margin-left-150 { margin-left:150px; }
.ml200,.margin-left-200 { margin-left:200px; }
.ml250,.margin-left-250 { margin-left:250px; }

/* Margin Right - mr# or margin-right-# */
.mr0,.margin-right-0 { margin-right:0px; }
.mr5,.margin-right-5 { margin-right:5px; }
.mr10,.margin-right-10 { margin-right:10px; }
.mr20,.margin-right-20 { margin-right:20px; }
.mr30,.margin-right-30 { margin-right:30px; }
.mr40,.margin-right-40 { margin-right:40px; }
.mr50,.margin-right-50 { margin-right:50px; }
.mr100,.margin-right-100 { margin-right:100px; }
.mr150,.margin-right-150 { margin-right:150px; }
.mr200,.margin-right-200 { margin-right:200px; }
.mr250,.margin-right-250 { margin-right:250px; }

/* Specific Padding */
/* Top Padding - pt# or padding-top-# */
.pt0,.padding-top-0 { padding-top:0px; }
.pt5,.padding-top-5 { padding-top:5px; }
.pt10,.padding-top-10 { padding-top:10px; }
.pt20,.padding-top-20 { padding-top:20px; }
.pt30,.padding-top-30 { padding-top:30px; }
.pt40,.padding-top-40 { padding-top:40px; }
.pt50,.padding-top-50 { padding-top:50px; }
.pt100,.padding-top-100 { padding-top:100px; }
.pt150,.padding-top-150 { padding-top:150px; }
.pt200,.padding-top-200 { padding-top:200px; }
.pt250,.padding-top-250 { padding-top:250px; }

.pb0,.padding-bottom-0 { padding-bottom:0px; }
.pb5,.padding-bottom-5 { padding-bottom:5px; }
.pb10,.padding-bottom-10 { padding-bottom:10px; }
.pb20,.padding-bottom-20 { padding-bottom:20px; }
.pb30,.padding-bottom-30 { padding-bottom:30px; }
.pb40,.padding-bottom-40 { padding-bottom:40px; }
.pb50,.padding-bottom-50 { padding-bottom:50px; }
.pb100,.padding-bottom-100 { padding-bottom:100px; }
.pb150,.padding-bottom-150 { padding-bottom:150px; }
.pb200,.padding-bottom-200 { padding-bottom:200px; }
.pb250,.padding-bottom-250 { padding-bottom:250px; }

.pr0,.padding-right-0 { padding-right:0px; }
.pr5,.padding-right-5 { padding-right:5px; }
.pr10,.padding-right-10 { padding-right:10px; }
.pr20,.padding-right-20 { padding-right:20px; }
.pr30,.padding-right-30 { padding-right:30px; }
.pr40,.padding-right-40 { padding-right:40px; }
.pr50,.padding-right-50 { padding-right:50px; }
.pr100,.padding-right-100 { padding-right:100px; }
.pr150,.padding-right-150 { padding-right:150px; }
.pr200,.padding-right-200 { padding-right:200px; }
.pr250,.padding-right-250 { padding-right:250px; }

.pl0,.padding-left-0 { padding-left:0px; }
.pl5,.padding-left-5 { padding-left:5px; }
.pl10,.padding-left-10 { padding-left:10px; }
.pl20,.padding-left-20 { padding-left:20px; }
.pl30,.padding-left-30 { padding-left:30px; }
.pl40,.padding-left-40 { padding-left:40px; }
.pl50,.padding-left-50 { padding-left:50px; }
.pl100,.padding-left-100 { padding-left:100px; }
.pl150,.padding-left-150 { padding-left:150px; }
.pl200,.padding-left-200 { padding-left:200px; }
.pl250,.padding-left-250 { padding-left:250px; }


@media only screen and (min-width: 40.0625em)
{
    h2 {
		font-size: 2.0rem;
        line-height: 1.2;
    }
    
    
}

@media only screen and (min-width:64.063em)
{
  
  .product-summary {
      height: 450px;
    }
  
  
}


@media (max-width: 991px)
{
    .top-bar-nav ul li {
		background: white;
    }
}